﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke 1550: (1 yr) VER /5320,5320LOAD,5520
DATE:                  2018-05-17 11:42:53
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       285
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Fluke 5520A
STANDARD:              Fluke 5320A-LOAD
STANDARD:              0.11 uF HV Test Fixture
STANDARD:              1 uF HV Test Fixture
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320 (1 year) specifications.
#
#        INSULATION ACCURACY:
#              1000 V, 1 GOhm;   TUR 3.85
#              2500 V, 1 GOhm;   TUR 3.85
#              5000 V, 1 GOhm;   TUR 3.85
#
#        SHORT CIRCUIT CURRENT:
#             1.5 mA @ 5000 V;   TUR 1.97
#
#  Source:
#        Fluke 1550 MegOhmMeter
#        Calibration Manual
#        PN 2003219, August 2002
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#
#        AC hi-pot tester
#
#        HV Capacitance Test Fixtures w/Bleeder Resistors:
#
#        - 8 ea. 8 µF capacitors in series.
#            Ducati 8 µF, 450 V motor start type AC 4.16.10.13.64
#            Farnell Stock No 1219055
#        - 3 ea. 0.33 µF capacitors in series.
#            Arcotronics MKP C4 0.33 µF 2000 V
#            RS Components stock No 384-7694
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE
#   JMPL/LABEL statements in this procedure are used to minimize rotary knob
#   movement and connection chages. However, the order of the tests in the
#   results are determined by statement number.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force main procedure list required references.
  1.001  IF           0
  1.002  5320         Mode = Meter; +Voltage = 500 V; Probe = 10 kV; Setup
  1.003  STD          Fluke 5320A-LOAD
  1.004  STD          0.11 uF HV Test Fixture
  1.005  STD          1 uF HV Test Fixture
  1.006  5520         *                                                 S
  1.007  ENDIF

  1.008  ASK-   R     N              P                                     V

  1.009  IF           NOT(VERSIONCHECK("7.3.36"))
  1.010  END
  1.011  ENDIF

  1.012  CALL         Sub Display Copyright

# Verify file for 5320A-LOAD certified values.
  1.013  MATH         @NominalValue = "5MOhm"
  1.014  CALL         Sub Fluke 5320A-LOAD Certified Value

  1.015  IF           @Error
  1.016  END
  1.017  ENDIF

  1.018  CALL         Sub High Voltage Safety Warning
  1.019  CALL         Sub Select Failed Test Mode
  1.020  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.021  HEAD         EQUIPMENT REQUIREMENTS
  1.022  OPBR         -z Do you want to review the list of flexible standards,
  1.022  OPBR         additional equipment and/or accessories required?

  1.023  IF           MEM1
  1.024  DISP         AC hi-pot tester
  1.024  DISP
  1.024  DISP         HV Capacitance Test Fixtures w/Bleeder Resistors:
  1.024  DISP
  1.024  DISP         - 8 ea. 8 µF capacitors in series.
  1.024  DISP         [32]   Ducati 8 µF, 450 V motor start AC 4.16.10.13.64
  1.024  DISP         [32]   Farnell Stock No 1219055
  1.024  DISP         - 3 ea. 0.33 µF capacitors in series.
  1.024  DISP         [32]   Arcotronics MKP C4 0.33 µF 2000 V
  1.024  DISP         [32]   RS Components stock No 384-7694
  1.025  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.026  CALL         Sub Fluke 155x Button Test

  1.027  RSLT         =
  1.028  HEAD         {DISPLAY TEST}
  1.029  TARGET
  1.030  PICE         1550dsp.jpg

  2.001  RSLT         =
  2.002  HEAD         FLASH TEST
  2.003  TARGET
  2.004  MESS         Connect an AC hi-pot tester between the black LV
  2.004  MESS         charger socket and the neutral/live wire of the UUT
  2.004  MESS         mains inlet lead.  Perform a flash test at 3 kV ac.
  2.004  MESS
  2.004  MESS         No breakdown or flashover shall occur.
  2.004  MESS
  2.005  EVAL   -s   "FLASH TEST" : Did flash test succeed?

  3.001  CALL         Sub Fluke 155x Charging Test

  3.002  IF           @Abort
  3.003  END
  3.004  ENDIF

  3.005  JMPL         VOLTAGE_MEASUREMENT_ACCURACY

  3.006  LABEL        INSULATION_ACCURACY
  3.007  RSLT         =
  3.008  HEAD         {INSULATION ACCURACY TESTS}
  3.009  DISP         [32]                     NOTE
  3.009  DISP
  3.009  DISP         For best results, allow for settling of up to 60 seconds
  3.009  DISP         when measuring high-value resistance (>= 100 GOhm) and
  3.009  DISP         take care to avoid stray currents.  Perform the test on
  3.009  DISP         a conductive work surface that is connected to the UUT's
  3.009  DISP         GUARD terminal and the load GUARD terminal.
  3.009  DISP
  3.009  DISP         Motion/body capacitance can affect the stability of the
  3.009  DISP         reading at higher resistances.  When taking measurements
  3.009  DISP         above 1 GOhm, remain as motionless as possible.

  3.010  HEAD         INSULATION ACCURACY: 500 V
  3.011  DISP         Connect the 5320A to the UUT as follows, using the UUT
  3.011  DISP         lead set supplied with the UUT:
  3.011  DISP
  3.011  DISP         [32] 5320A OUTPUT HiOhm HI <===> UUT "+"
  3.011  DISP         [32] 5320A OUTPUT HiOhm LO <===> UUT "-"
  3.012  DISP         Press the FUNCTION button until "TEST VOLTAGE" appears
  3.012  DISP         across the bottom of the display.
  3.013  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  3.013  DISP         the upper right-hand side of the display.
  3.014  CALL         Sub Fluke 155x (1 yr) Ins. 500V,100GOhm VER /5320
  3.015  CALL         Sub Fluke 155x (1 yr) Ins. 500V,1GOhm VER /5320
  3.016  CALL         Sub Fluke 1550 (1 yr) Ins. 500V,500kOhm VER /5320
  3.017  CALL         Sub Fluke 1550/1550B (1 yr) Ins. 500V,200kOhm VER /5320

  3.018  HEAD         INSULATION ACCURACY: 1000 V
  3.019  JMPL         INSULATION_ACCURACY_1000_V_1_GOHM

  3.020  LABEL        INSULATION_ACCURACY_1000_V_200_GOhm
  3.021  HEAD         INSULATION ACCURACY: 1000 V
  3.022  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER as
  3.022  DISP         follows, using the lead set supplied with the UUT:
  3.022  DISP
  3.022  DISP         [32] UUT                   R MULTIPLIER (front)
  3.022  DISP         [32] "+" <===============> INPUT HI
  3.022  DISP         [32] "-" <===============> INPUT LO
  3.022  DISP         [32] "GUARD" <===========> COM/GUARD
  3.022  DISP
  3.022  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  3.022  DISP
  3.022  DISP         [32] R MULTIPLIER (rear)            5320A
  3.022  DISP         [32] HiOhm MULTIPLIER HI <========> OUTPUT HiOhm HI
  3.022  DISP         [32] HiOhm MULTIPLIER LO <========> OUTPUT HiOhm LO
  3.023  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  3.023  DISP         the upper right-hand side of the display.
  3.024  CALL         Sub Fluke 1550 (1 yr) Ins. 1000V,200GOhm VER /5320
  3.025  JMPL         INSULATION_ACCURACY_2500_V

  3.026  LABEL        INSULATION_ACCURACY_1000_V_1_GOHM
  3.027  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  3.027  DISP         the upper right-hand side of the display.
  3.028  CALL         Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320
  3.029  CALL         Sub Fluke 1550 (1 yr) Ins. 1000V,1MOhm VER /5320
  3.030  JMPL         OUTPUT_VOLTAGE_TESTS

  3.031  LABEL        INSULATION_ACCURACY_2500_V
  3.032  HEAD         INSULATION ACCURACY: 2500 V
  3.033  DISP         Press the UP or DOWN arrow key until "2500V" flashes in
  3.033  DISP         the upper right-hand side of the display.
  3.034  CALL         Sub Fluke 1550 (1 yr) Ins. 2500V,500GOhm VER /5320
  3.035  CALL         Sub Fluke 155x (1 yr) Ins. 2500V,1GOhm VER /5320

  3.036  HEAD         INSULATION ACCURACY: 5000 V
  3.037  TARGET       -p
  3.038  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  3.038  DISP         the upper right-hand side of the display.

  3.039  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1GOhm VER /5320
  3.040  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1TOhm VER /5320
  3.041  JMPL         OUTPUT_VOLTAGE_TESTS_NO_LOAD

  3.042  LABEL        INSULATION_ACCURACY_5000_V_5_MOhm
  3.043  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,5MOhm VER /5320LOAD
  3.044  DISP         Remove all connections.
  3.045  CALL         Sub Fluke 1550 (1 yr) Ins. 500V,0.1uF VER
  3.046  CALL         Sub Fluke 1550 (1 yr) Ins. 2500V,1.0uF VER
  3.047  JMPL         SHORT_CIRCUIT_CURRENT

  3.048  LABEL        OUTPUT_VOLTAGE_TESTS
  3.049  RSLT         =
  3.050  RSLT         =OUTPUT VOLTAGE TESTS
  3.051  HEAD         OUTPUT VOLTAGE TESTS: 500 V
  3.052  CALL         Sub Fluke 155x (1 yr) Out V 500V,500kOhm VER/5320
  3.053  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm

  3.054  LABEL        OUTPUT_VOLTAGE_TESTS_NO_LOAD
  3.055  HEAD         OUTPUT VOLTAGE TESTS: No Load
  3.056  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER and
  3.056  DISP         5320A-LOAD, using the lead set supplied with the UUT:
  3.056  DISP
  3.056  DISP         UUT             HV ADAPTER (front)
  3.056  DISP         "+" <=========> INPUT HI
  3.056  DISP         "-" <=========> INPUT LO
  3.056  DISP         "GUARD" <=====> COM/GUARD
  3.056  DISP
  3.056  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  3.056  DISP
  3.056  DISP         [32] HV ADAPTER (rear)           5320A
  3.056  DISP         [32]10 kV DIVIDER HI <========> METER INPUT V
  3.056  DISP         [32]10 kV DIVIDER LO <========> METER INPUT COM
  3.057  CALL         Sub Fluke 155x (1 yr) Out V 500V,OC VER /5320
  3.058  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD

  3.059  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm
  3.060  CALL         Sub Fluke 155x (1 yr) Out V 1000V,1MOhm VER /5320
  3.061  JMPL         INSULATION_ACCURACY_1000_V_200_GOhm

  3.062  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD
  3.063  CALL         Sub Fluke 155x (1 yr) Out V 1000V,OC VER /5320
  3.064  CALL         Sub Fluke 155x (1 yr) Out V 2500V,OC VER /5320
  3.065  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD

  3.066  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm
  3.067  CALL         Sub Fluke 155x (1 yr) Out V 5000V,5MOhm VER /5320LOAD
  3.068  JMPL         INSULATION_ACCURACY_5000_V_5_MOhm

  3.069  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD
  3.070  CALL         Sub Fluke 155x (1 yr) Out V 2500V,OC VER /5320
  3.071  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm

  3.072  LABEL        SHORT_CIRCUIT_CURRENT
  3.073  CALL         Sub Fluke 155x (1 yr) SCT Current VER /5320
  3.074  JMPL         END

  3.075  LABEL        VOLTAGE_MEASUREMENT_ACCURACY
  3.076  CALL         Sub Fluke 155x (1 yr) V Meas Acc VER /5520
  3.077  JMPL         INSULATION_ACCURACY

  3.078  LABEL        END
  3.079  END
