﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 500V,500kOhm VER /5320
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 1000V,1MOhm VER /5320
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 1000V,200GOhm VER /5320
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 2500V,500GOhm VER /5320
DATE:                  2018-05-17 12:04:39
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       9
NUMBER OF LINES:       154
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1550B
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  JMPL         500_V_500_kOhm               PSUBI("500V,500kOhm")
  1.002  JMPL         1000_V_1_MOhm                PSUBI("1000V,1MOhm")
  1.003  JMPL         1000_V_200_GOhm              PSUBI("1000V,200GOhm")
  1.004  JMPL         2500_V_500_GOhm              PSUBI("2500V,500GOhm")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 500V,500kOhm VER /5320  ===========

  2.001  LABEL        500_V_500_kOhm
  2.002  HEAD         INSULATION ACCURACY: 500 V, 500 kOhm
  2.003  TSET         TDESC = 500 V, 500 kOhm
  2.004  TARGET       -p
  2.005  5320         Mode = HR; +Res = 500 kOhm; TestVolt = 500 V
  2.006  TARGET       -m
  2.007  DISP         Press the TEST button.
  2.007  DISP
  2.007  DISP         Release the TEST button after UUT beeps at least once.
  2.008  MATH         SAFEON("UUT", "500 V", "")
  2.009  MEMI         Wait until reading settles.
  2.009  MEMI
  2.009  MEMI         Enter UUT reading in kilohms:
  2.010  DISP         Press the TEST button to turn the test voltage off.
  2.010  DISP
  2.010  DISP         Press the DOWN arrow button to discard result.
  2.011  MATH         SAFEOFF("UUT")
  2.012  MEMCX        500kZ          5%            500V

  3.001  END

  3.002  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 1000V,1MOhm VER /5320  ============

  4.001  LABEL        1000_V_1_MOhm
  4.002  HEAD         INSULATION ACCURACY: 1000 V, 1 MOhm
  4.003  TSET         TDESC = 1000 V, 1 MOhm
  4.004  TARGET       -p
  4.005  5320         Mode = HR; +Res = 1 MOhm; TestVolt = 1000 V
  4.006  TARGET       -m
  4.007  DISP         Press the TEST button.
  4.007  DISP
  4.007  DISP         Release the TEST button after UUT beeps at least once.
  4.008  MATH         SAFEON("UUT", "1000 V", "")
  4.009  MEMI         Wait until reading settles.
  4.009  MEMI
  4.009  MEMI         Enter UUT reading in megohms:

# If operator entered kilohms, convert to megohms.
  4.010  IF           MEM > 500
  4.011  MATH         MEM = MEM / 1E+3
  4.012  ENDIF

  4.013  DISP         Press the TEST button to turn the test voltage off.
  4.013  DISP
  4.013  DISP         Press the DOWN arrow button to discard result.
  4.014  MATH         SAFEOFF("UUT")
  4.015  MEMCX        1.00MZ         5%            1000V

  5.001  END

  5.002  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 1000V,200GOhm VER /5320  ==========

  6.001  LABEL        1000_V_200_GOhm
  6.002  HEAD         INSULATION ACCURACY: 1000 V, 200 GOhm
  6.003  TSET         TDESC = 1000 V, 200 GOhm
  6.004  TARGET       -p
  6.005  5320         Mode = HR; +Res = 200 GOhm; TestVolt = 1000 V; ResMultOn
  6.006  TARGET       -m
  6.007  DISP         Press the TEST button.
  6.007  DISP
  6.007  DISP         Release the TEST button after UUT beeps at least once.
  6.008  MATH         SAFEON("UUT", "1000 V", "")
  6.009  MEMI         Wait until reading settles.
  6.009  MEMI
  6.009  MEMI         Enter UUT reading in gigohms:
  6.010  DISP         Press the TEST button to turn the test voltage off.
  6.010  DISP
  6.010  DISP         Press the DOWN arrow button to discard result.
  6.011  MATH         SAFEOFF("UUT")
  6.012  MEMCX        200GZ          20%           1000V

  7.001  END

  7.002  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 2500V,500GOhm VER /5320  ==========

  8.001  LABEL        2500_V_500_GOhm
  8.002  HEAD         INSULATION ACCURACY: 2500 V, 500 GOhm
  8.003  TSET         TDESC = 2500 V, 500 GOhm
  8.004  TARGET       -p
  8.005  5320         Mode = HR; +Res = 500 GOhm; TestVolt = 2500 V; ResMultOn
  8.006  TARGET       -m
  8.007  DISP         Press the TEST button.
  8.007  DISP
  8.007  DISP         Release the TEST button after UUT beeps at least once.
  8.008  MATH         SAFEON("UUT", "2500 V", "")
  8.009  MEMI         Wait until reading settles.
  8.009  MEMI
  8.009  MEMI         Enter UUT reading in gigohms:
  8.010  DISP         Press the TEST button to turn the test voltage off.
  8.010  DISP
  8.010  DISP         Press the DOWN arrow button to discard result.
  8.011  MATH         SAFEOFF("UUT")
  8.012  MEMCX        500GZ          20%           2500V

  9.001  END
