﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 500V,0.1uF VER
INSTRUMENT:            Sub Fluke 1550 (1 yr) Ins. 2500V,1.0uF VER
DATE:                  2018-05-17 12:04:49
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       127
STANDARD:              0.11 uF HV Test Fixture
STANDARD:              1 uF HV Test Fixture
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        HV Capacitance Test Fixtures w/Bleeder Resistors:
#
#        - 8 ea. 8 µF capacitors in series.
#            Ducati 8 µF, 450 V motor start type AC 4.16.10.13.64
#            Farnell Stock No 1219055
#        - 3 ea. 0.33 µF capacitors in series.
#            Arcotronics MKP C4 0.33 µF 2000 V
#            RS Components stock No 384-7694
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         500_V_0_1_uF                 PSUBI("500V,0.1uF")
  1.002  JMPL         2500_V_1_uF                  PSUBI("2500V,1.0uF")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 500V,0.1uF VER  ===================

  2.001  LABEL        500_V_0_1_uF
  2.002  HEAD         INSULATION ACCURACY: 500 V, 0.1 uF
  2.003  TSET         TDESC = 500 V, 0.1 uF
  2.004  TSET         CPT = 0.1 uF
  2.005  STD          0.11 uF HV Test Fixture
  2.006  TARGET       -p
  2.007  DISP         Connect the 0.11 µF HV Test Fixture across the
  2.007  DISP         UUT "+" and "-" terminals.
  2.008  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  2.008  DISP         the upper right-hand side of the display.
  2.009  MEMI         Enter uncertainty of certified capacitance in percent:
  2.010  MATH         L[1] = MEM
  2.011  MEMI         Enter certified value of test fixture in microfarads:
  2.012  ACC    0.10  uF             L1%
  2.013  TARGET       -m
  2.014  DISP         Press the TEST button.
  2.014  DISP
  2.014  DISP         Release the TEST button after UUT beeps at least once.
  2.015  MATH         SAFEON("UUT", "500 V", "")
  2.016  DISP         Press the SCROLL key until capacitance reading appears
  2.016  DISP         in the lower left-hand side of the display.
  2.017  MEMI         Wait until reading settles.
  2.017  MEMI
  2.017  MEMI         Enter UUT reading in microfarads:
  2.018  DISP         Press the TEST button to turn the test voltage off.
  2.018  DISP
  2.018  DISP         Press the DOWN arrow button to discard result.
  2.019  MATH         SAFEOFF("UUT")
  2.020  MEMCX  0.10  uF             15% 0.03U     500V

  3.001  JMPL         END

  3.002  EVAL   Increment step number

# =====  Sub Fluke 1550 (1 yr) Insulation 2500V,1.0uF VER  ==================

  4.001  LABEL        2500_V_1_uF
  4.002  HEAD         INSULATION ACCURACY: 2500 V, 1 uF
  4.003  TSET         TDESC = 2500 V, 1 uF
  4.004  TSET         CPT = 1 uF
  4.005  STD          1 uF HV Test Fixture
  4.006  TARGET       -p
  4.007  DISP         Connect the 1 µF HV Test Fixture across the
  4.007  DISP         UUT "+" and "-" terminals.
  4.008  DISP         Press the UP or DOWN arrow key until "2500V" flashes in
  4.008  DISP         the upper right-hand side of the display.
  4.009  MEMI         Enter uncertainty of certified capacitance in percent:
  4.010  MATH         L[1] = MEM
  4.011  MEMI         Enter certified value of test fixture in microfarads:
  4.012  ACC    1.00  uF             L1%
  4.013  TARGET       -m
  4.014  DISP         Press the TEST button.
  4.014  DISP
  4.014  DISP         Release the TEST button after UUT beeps at least once.
  4.015  MATH         SAFEON("UUT", "2500 V", "")
  4.016  DISP         Press the SCROLL key until capacitance reading appears
  4.016  DISP         in the lower left-hand side of the display.
  4.017  MEMI         Wait until reading settles.
  4.017  MEMI
  4.017  MEMI         Enter UUT reading in microfarads:
  4.018  DISP         Press the TEST button to turn the test voltage off.
  4.018  DISP
  4.018  DISP         Press the DOWN arrow button to discard result.
  4.019  MATH         SAFEOFF("UUT")
  4.020  MEMCX  1.00  uF             15% 0.03U     2500V

  5.001  LABEL        END
  5.002  HEAD
  5.003  DISP         [32]                  WARNING!
  5.003  DISP         Use bleeder resistors to completely discharge the
  5.003  DISP         capacitor before preceding.
  5.004  DISP         Remove all connections.
  5.005  END
